{
    "event": {
        "choose_new_type": "Veuillez s\u00e9lectionner un type d'\u00e9v\u00e9nement",
        "what": "Quoi",
        "when": "Quand",
        "who": "Qui",
        "where": "O\u00f9",
        "add_placename": "Saisir le nom du lieu",
        "no_place": "Supprimer une entr\u00e9e de lieu de l\u2019\u00e9v\u00e9nement",
        "add_actor": "Saisir un acteur",
        "no_actor": "Supprimer une entr\u00e9e d'acteur de l\u2019\u00e9v\u00e9nement",
        "add_time": "Saisir une entr\u00e9e de temps",
        "no_time": "Supprimer une entr\u00e9e de temps de l\u2019\u00e9v\u00e9nement",
        "last_used": "Derni\u00e8re utilisation",
        "delete_event": "Supprimer l\u2019\u00e9v\u00e9nement",
        "delete_question": "Vous allez supprimer un \u00e9v\u00e9nement !",
        "delete_no": "Non, ce n\u2019est pas ce qui \u00e9tait impliqu\u00e9 (retour)",
        "delete_yes": "Oui, c\u2019est cela. Poursuivre ainsi",
        "check_not_enough": "Il n\u2019y a pas assez d\u2019informations disponibles pour enregistrer un \u00e9v\u00e9nement",
        "check_stop_input": "Annuler la saisie de l'\u00e9v\u00e9nement (retour \u00e0 l\u2019objet)",
        "check_time_heading": "Enregistrement d'un \u00e9v\u00e9nement ... Comparaison des donn\u00e9es normalis\u00e9es pour l\u2019indication de temps",
        "check_time_term": "L\u2019indication de temps",
        "check_time_already_related": "est d\u00e9j\u00e0 associ\u00e9e \u00e0 l\u2019objet via une r\u00e9f\u00e9rence de temps ! Vous ne devez enregistrer une r\u00e9f\u00e9rence temporelle suppl\u00e9mentaire que si l\u2019objet est particuli\u00e8rement typique pour cette p\u00e9riode.",
        "check_time_already_event": "est d\u00e9j\u00e0 associ\u00e9e \u00e0 l\u2019objet via un \u00e9v\u00e9nement ! Voulez-vous vraiment cr\u00e9er un autre \u00e9v\u00e9nement avec la m\u00eame indication de temps ?",
        "check_time_already_related_event": "est d\u00e9j\u00e0 associ\u00e9e \u00e0 l\u2019objet via une r\u00e9f\u00e9rence temporelle ET un \u00e9v\u00e9nement ! Voulez-vous vraiment cr\u00e9er un autre \u00e9v\u00e9nement avec la m\u00eame indication de temps ?",
        "check_time_new": "Introduire et associer une nouvelle indication de temps",
        "check_time_connect": "Associer un objet \u00e0 cette indication de temps",
        "check_time_ignore": "Ignorer l'indication de temps",
        "found_similar": "R\u00e9sultat similaire trouv\u00e9",
        "check_use_time": "Utiliser une nouvelle indication de temps",
        "check_already_special relation": "est d\u00e9j\u00e0 associ\u00e9e \u00e0 l\u2019objet par une relation particuli\u00e8re ou un \u00e9v\u00e9nement",
        "check_takeit": "Reprendre",
        "check_takeit_nevermind": "Reprendre tout de m\u00eame",
        "check_actor_heading": "Enregistrement d'un \u00e9v\u00e9nement ... Comparaison des donn\u00e9es normalis\u00e9es pour l\u2019indication des acteurs",
        "check_actor_term": "Le nom de la personne\/de l\u2019institution",
        "check_actor_already_related": "est d\u00e9j\u00e0 associ\u00e9 \u00e0 l\u2019objet via une relation personne-entit\u00e9 - sous la forme",
        "check_actor_additional_event_with": "Un \u00e9v\u00e9nement suppl\u00e9mentaire doit \u00eatre associ\u00e9 \u00e0 l'objet - avec",
        "check_actor_already_event": "est d\u00e9j\u00e0 associ\u00e9 \u00e0 l\u2019objet via un \u00e9v\u00e9nement - sous la forme",
        "check_actor_already_related_event": "est d\u00e9j\u00e0 associ\u00e9 \u00e0 l\u2019objet via une relation personne-entit\u00e9 ET un \u00e9v\u00e9nement - sous la forme",
        "check_actor_new": "Introduire et associer une nouvelle personne\/institution",
        "check_actor_notmeant": "Il ne s'agit pas de la personne\/de l\u2019entit\u00e9 souhait\u00e9e (introduire et associer un nouvel acteur)",
        "check_actor_introduce": "Enregistrer comme acteur",
        "check_actor_ignore": "Ignorer l'indication de l'acteur",
        "check_use_actor": "Utiliser un nouvel acteur",
        "check_place_heading": "Enregistrement d'un \u00e9v\u00e9nement ... Comparaison des donn\u00e9es normalis\u00e9es pour l\u2019indication de lieu",
        "check_place_term": "La d\u00e9signation de lieu",
        "check_place_already_related": "est d\u00e9j\u00e0 associ\u00e9e \u00e0 l\u2019objet via une r\u00e9f\u00e9rence g\u00e9ographique ! Vous ne devez enregistrer une r\u00e9f\u00e9rence de lieu suppl\u00e9mentaire que si l\u2019objet est particuli\u00e8rement li\u00e9 \u00e0 ce lieu.",
        "check_place_already_event": "est d\u00e9j\u00e0 associ\u00e9e \u00e0 l\u2019objet via un \u00e9v\u00e9nement ! Un \u00e9v\u00e9nement suppl\u00e9mentaire doit \u00eatre associ\u00e9 \u00e0 l'objet avec",
        "check_place_new": "Introduire et associer un nouveau nom de lieu",
        "check_place_notmeant": "Il ne s'agit pas du lieu souhait\u00e9 (introduire et associer un nouveau nom de lieu)",
        "check_place_connect": "Associer un objet \u00e0 ce lieu",
        "check_place_ignore": "Ignorer l\u2019indication de lieu",
        "check_use_place": "Utiliser un nouveau nom de lieu",
        "you_entered": "Votre saisie \u00e9tait",
        "yes": "Oui",
        "check_already_other_event": "est d\u00e9j\u00e0 associ\u00e9 \u00e0 l'objet via un autre \u00e9v\u00e9nement ! Un autre \u00e9v\u00e9nement doit \u00eatre associ\u00e9 \u00e0 l'objet - avec",
        "check_additional_event": "Oui, un autre \u00e9v\u00e9nement avec la m\u00eame indication est associ\u00e9 \u00e0 l\u2019objet. (Enregistrer)",
        "check_better_back": "Alors il ne vaut mieux pas ... (Retour)",
        "classic_new_event": "Nouvel \u00e9v\u00e9nement avec r\u00e9f\u00e9rence",
        "classic_do_nothing": "Ne pas enregistrer et revenir \u00e0 l\u2019objet",
        "classic_recently_used": "Abr\u00e9g\u00e9",
        "classic_one_element_minimum": "Il faut saisir au moins l\u2019une des informations parmi <i>\u00a0\u00bbQuand\u00a0\u00bb -\u00a0\u00ab\u00a0Qui\u00a0\u00bb - \u00ab\u00a0O\u00f9\u00a0\u00bb<\/i>.",
        "classic_eventtype_needed": "Vous devez saisir un type d'\u00e9v\u00e9nement (par ex. \u00ab\u00a0fabriqu\u00e9\u00a0\u00bb)",
        "classic_annotation_intro": "Remarque concernant l'\u00e9v\u00e9nement",
        "classic_explica_recently": "<b>Tableau : \u00ab\u00a0Abr\u00e9g\u00e9 ...\u00a0\u00bb<\/b><br><br>Au lieu de cliquer sur<b>Quand<\/b>, <b>Qui<\/b> ou <b>O\u00f9<\/b> (en haut) pour s\u00e9lectionner un terme correspondant, vous pouvez \u00e9galement cliquer tout simplement dans ce tableau, si vous avez utilis\u00e9 ce terme r\u00e9cemment.",
        "change_title": "\u00c9diter un \u00e9v\u00e9nement avec r\u00e9f\u00e9rence",
        "title_help": "Types d\u2019\u00e9v\u00e9nements (... et comment ils devraient \u00eatre utilis\u00e9s ...)",
        "event_deleted": "L'\u00e9v\u00e9nement a \u00e9t\u00e9 supprim\u00e9",
        "event_edited": "L'\u00e9v\u00e9nement a \u00e9t\u00e9 enregistr\u00e9",
        "event_switched_uncertain": "La relation a \u00e9t\u00e9 enregistr\u00e9e comme \u00e9tant incertaine",
        "event_switched_certain": "La relation a \u00e9t\u00e9 enregistr\u00e9e comme \u00e9tant s\u00fbre",
        "aborted_short_input": "Annulation : le texte est trop court",
        "add_pers_first": "Veuillez d\u2019abord v\u00e9rifier si l\u2019acteur que vous souhaitez enregistrer est d\u00e9j\u00e0 connu.",
        "add_pers_second": "Pour ce faire, saisissez lentement le nom de famille dans la barre de recherche.",
        "add_pers_third": "Si le nom de l\u2019acteur appara\u00eet dans la fen\u00eatre d\u00e9roulante, cliquez dessus.",
        "add_pers_forth": "Si l\u2019acteur que vous recherchez n\u2019appara\u00eet pas dans la fen\u00eatre d\u00e9roulante, appuyez simplement sur Entr\u00e9e apr\u00e8s la saisie compl\u00e8te.",
        "add_placename_first": "Veuillez d\u2019abord v\u00e9rifier si le lieu que vous souhaitez saisir est d\u00e9j\u00e0 connu.",
        "add_placename_second": "Pour ce faire, saisissez lentement le nom de lieu dans la barre de recherche.",
        "add_placename_third": "Si le nom de lieu appara\u00eet dans la fen\u00eatre d\u00e9roulante, cliquez dessus.",
        "add_placename_forth": "Si le nom de lieu que vous recherchez n\u2019appara\u00eet pas dans la fen\u00eatre d\u00e9roulante, appuyez simplement sur Entr\u00e9e apr\u00e8s la saisie compl\u00e8te.",
        "add_time_first": "Veuillez d\u2019abord v\u00e9rifier si la p\u00e9riode que vous souhaitez saisir est d\u00e9j\u00e0 connue.",
        "add_time_second": "Pour ce faire, saisissez lentement la p\u00e9riode ans la barre de recherche.",
        "add_time_third": "Si la p\u00e9riode appara\u00eet dans la fen\u00eatre d\u00e9roulante, cliquez dessus.",
        "add_time_forth": "Si la p\u00e9riode que vous recherchez n\u2019appara\u00eet pas dans la fen\u00eatre d\u00e9roulante, appuyez simplement sur Entr\u00e9e apr\u00e8s la saisie compl\u00e8te.",
        "find_actor": "Trouver un acteur",
        "find_placename": "Trouver un nom de lieu",
        "find_time": "Trouver un concept de temps",
        "input_too_short_aborted": "Votre saisie \u00e9tait trop courte. Annulation.",
        "minimum_3_characters": "Au moins trois caract\u00e8res",
        "similar_event_already_added": "Ce type d'\u00e9v\u00e9nement \u00e9tait d\u00e9j\u00e0 associ\u00e9 \u00e0 l\u2019objet",
        "event_added": "Un \u00e9v\u00e9nement a \u00e9t\u00e9 enregistr\u00e9",
        "check_already_special_relation": "est d\u00e9j\u00e0 associ\u00e9e \u00e0 l\u2019objet par une relation particuli\u00e8re ou un \u00e9v\u00e9nement",
        "edit_event": "\u00c9diter l\u2019\u00e9v\u00e9nement",
        "clone_event": "Cloner l'\u00e9v\u00e9nement",
        "gnd": "Fichier normalis\u00e9 commun",
        "recognized_uncertainty": "Incertitude reconnue",
        "86": "",
        "88": "",
        "90": "",
        "92": ""
    }
}